params_grp(3)

NAME
params_grp - Parameters

SYNOPSIS

  Topics
lamch: machine parameters
lamc1: ??
lamc2: ??
lamc3: ??
lamc4: ??
lamc5: ??
labad: over/underflow on obsolete pre-IEEE machines
ilaver: LAPACK version
ilaenv: tuning parameters
ilaenv2stage: tuning parameters for 2-stage eig
iparam2stage: sets parameters for 2-stage eig
ieeeck: verify inf and NaN are safe
la_constants: Fortran 95 module of constants
&mdash; BLAST constants &mdash;
iladiag: diag string to BLAST const
ilaprec: precision string to BLAST const
ilatrans: trans string to BLAST const
ilauplo: uplo string to BLAST const
la_transtype: BLAST const to string

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.